sender_info Struct Reference

## Data Fields

uint32_t | ntp_timestamp_msw
uint32_t | ntp_timestamp_lsw
uint32_t | rtp_timestamp
uint32_t | senders_packet_count
uint32_t | senders_octet_count

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/arietta-g25/build/tmp-angstrom-glibc/work/armv5te-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtcp.h